﻿/*#############################################################
Name: Dirtylicious
Date: 2007-03-10
Description: A soft-colored, bright and somewhat dirty two-column template.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
html {min-height: 100%;}

h1 {
	padding-top: 6px; padding-bottom: 6px; 
	margin-bottom: 4px;
    color: #996633; 
	background: #1B3F94;
    background: #CCCC99;
	text-align: center;
	font: normal 1.8em Tahoma,sans-serif;}

h2 {padding-top: 0px 0px 0px 0px; color: black; margin-bottom: 0px;}
h2 {font: bold 1.2em sans-serif;}

h3 {padding-top: 6px; color: black; margin-bottom: 4px;}
h3 {font: bold 1em Tahoma,sans-serif;}

h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 10pt;
    color: black;
    font-weight: bold;    
    float:  right;
}
a {color: #996633;}

a:active {  text-decoration: none}
a:hover {  color: #CC9900; text-decoration: none}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}

a.image { border:none  }

p {
    margin: 0 0 1em; padding: 0
     inherit ;
    }
 
body {
/* KD	background: #E7E7E2 url('img/body.jpg') no-repeat center top; */
	background: #BCBDC0;
    background: white;
	color: #444;
	font: normal 100% Tahoma,sans-serif; 
	padding-top: 0px;
    height:100%; 
    font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-weight: normal    
}

ul {padding-bottom: 1.2em;}
code {padding-bottom: 1.2em;}

/*li {list-style: none;}*/


/* misc */
.clearer {clear: both; font-size: 0;}
.left {float: left;}
.right {float: right;}

/* structure */
.inner-container  {
	border: 0px 2px 2px 2px solid #D7D7D2;
    border: 0px 0px 0px 0px solid #D7D7D2;
	background: white;
	font-size: 1.0em;
	margin: 0 auto;
	padding: 0px 10px 10px 10px;
/* KD	width: 780px; */
	width: 840px;
    height:100%; 
}

.outer-container {
/* KD 	background: url('img/container.jpg') no-repeat center bottom; */
	background: white;
	padding-bottom: 64px;
    height:100%; 
}

/* header & title */
.header {
/* KD	background: #222 url('img/header.jpg') no-repeat; */
	background: white;  
 /*   background: #CCCC99;*/
/* KD	height: 160px; */
	height: 140px;
    width: 251px;
	margin-bottom: 50px;
	margin-top: 0px;
	border-bottom-style:  solid;
    border-color: black;
	text-align: left;
    float: left;
}
/* header */
.header2 {
    background: #CCCC99;
	height: 101px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-style:  solid;
    border-width: 0px;
    border-color: black;
	text-align: left;
    float: left;
    width: 589px;
}
/* header2 */
/* header */
.header3 {
    background: black;
	height: 30px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-style:  solid;
    border-width: 0px;
    border-color: black;
	text-align: left;
    float: left;
    width: 589px;
}
/* header3 */
/* header */
.header4 {
    background: white;
	height: 30px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-style:  solid;
    border-width: 0px;
    border-color: black;
	text-align: left;
    float: left;
    width: 589px;
}
/* header3 */


/* content */
.content {
	float: right;
	width: 568px;
	width: 668px;
	height:100%; 
    min-height:500px;
	border-width:0px;
	border-color:fuchsia;
}
.content .descr {
	color: #664;
/* KD 	font-size: 0.9em; */
	font-size: 1.0em; 
	margin-bottom: 6px;
}
.content li {
	list-style: url(img/li.gif);
	margin-left: 18px;
}

.special { display: none; }

.PageTitleLeft {
    float: right;
    background:url('images/0HeadingLeft.gif') repeat;
    height: 50px;
    border-style: solid;
    border-width: 0px;
    border-color: black;
    padding: 3px 0px 0px 23px;
}
.PageTitleCentre {
    float: right;
    background: black;
    font-style: italic; font-weight: bold; font-family: Georgia; font-size: larger; 
    padding: 3px 0px 0px 30px;
    margin: 11px 0px 16px 0px;
    text-align:  right;
        
    color: white;
    height: 24px;
    border-style: solid;
    border-width: 0px;
    border-color: black;
}
.PageTitleRight {
    float: right;
    background:url('images/0HeadingCircle.gif') repeat;
    height: 50px;
    border-style: solid;
    border-width: 0px;
    border-color: black;
}
.PageTitleRight2 {

    float: right;
    background: black;
    font-style: italic; font-weight: bold; font-family: Georgia; font-size: larger; 
    padding: 3px 0px 0px 10px;
    margin: 11px 0px 10px 0px;
    text-align:  right;
    
    color: white;
    height: 24px;
    border-style: solid;
    border-width: 0px;
    border-color: black;
}



/* main */
.main {
	/*background: url(img/main.gif) repeat-y;*/
	border-top: 0px solid #FFF;
	padding: 0px 0px 0 0;
    height:100%; 
}

/* ContentIncNavBar */
.ContentIncNavBar {
	background: url(img/main.gif) repeat-y;
	border-top: 0px solid #FFF;
	padding: 0px 0px 0 0;
}

/*.content p {padding-bottom: 1em; font: normal 62.5% Tahoma,sans-serif; }
.content p {font-family: "Lucida Sans Unicode",sans-serif; font-size: 1.2em; }  */

.navigation0 {
	/* KD	float: left; */
	float: left; /* KD	width: 210px;  */ /* KD 	width: 237px; */;
    width: 150px;
    border-right: black; border-right-style: solid; border-right-width: 1px;
    height:100%; 
    background: #CCCC99 ;
}


/* navigation */
.navigation {
	/* KD	float: left; */
	float: left; /* KD	width: 210px;  */ /* KD 	width: 237px; */;
    width: 150px;
    border-right: black; border-right-style: solid; border-right-width: 1px;
    height:100%; 
    background: #CCCC99 ;
}
.navigation h2 {
	color: #D89523;
	font: bold 1.0em Tahoma,sans-serif;
	line-height: 20px;
	margin: 0;
	padding-right: 10px;
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: black;
    background-color: white;
    text-align:  right;
    text-transform: uppercase;
}

.navigation ul {
	padding: 0 0 0 20px;
	border-top: 0px solid #EAEADA;
    /*white-space:nowrap;*/
    list-style-type:  square;
    /*list-style-image:url('images/spacer_black.jpg');*/
    /*list-style-position: inside;*/
     /* this forced the list discs inside the div */
    
}
.navigation li {border-bottom: 0px solid #EAEADA;}
.navigation li a {
    display: block; /*	padding: 8px 0 8px 5%; */;
	padding: 5px 0 3px 2px;
	text-decoration: none; /* KD	width: 95%; */;
	width: 148px;
    width: 128px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #996633;
    background-color: #CCCC99;
    text-align:  left;
    text-transform: uppercase;
}
.navigation li a:hover {
/* KD 	background: #F0F0EB; */
	color: #CC9900;	
}


/* navigation3 */
.navigation3 {
	/* KD	float: left; */
	float: left; /* KD	width: 210px;  */ /* KD 	width: 237px; */;
    width: 150px;
    border-right: black; border-right-style: solid; border-right-width: 1px;
    height:300px;
    background: #CCCC99 ;
}

.navigation3 h2 {
	color: #D89523;
	font: bold 1.0em Tahoma,sans-serif;
	line-height: 20px;
	margin: 0;
	padding-right: 10px;
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: black;
    background-color: white;
    text-align:  right;
    text-transform: uppercase;
}

.navigation3 ul {
	padding: 0 0 0 20px;
	border-top: 0px solid #EAEADA;
    /*white-space:nowrap;*/
    list-style-type:  square;
    /*list-style-image:url('images/spacer_black.jpg');*/
    /*list-style-position: inside;*/
     /* this forced the list discs inside the div */
    
}
.navigation3 li {border-bottom: 0px solid #EAEADA;}
.navigation3 li a {
    display: block; /*	padding: 8px 0 8px 5%; */;
	padding: 5px 0 3px 2px;
	text-decoration: none; /* KD	width: 95%; */;
	width: 148px;
    width: 128px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #996633;
    background-color: #CCCC99;
    text-align:  left;
    text-transform: uppercase;
}
.navigation3 li a:hover {
/* KD 	background: #F0F0EB; */
	color: #CC9900;	
}


/* footer */
.footer {
/* KD 	background: #949490; */
	background: black;
	color: white;
    font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #CCCC99;
	padding: 3px 3px;
}
.footer a {
	color: white;
	text-decoration: none;
}
.footer a:hover {color: #FFC;}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
/* KD z-index: 500; */
z-index: 300;
}

/*
.thumbnail img{
position: relative;
top: 20px;
right: 30px;

z-index: 300;
}
 */


.thumbnail a{
z-index: 300;
}

.thumbnail:hover{
background-color: transparent;
z-index: 400;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: white;
padding: 5px;
z-index: 300;
/* KD left: 500px; */
left: 300px;
border: 0px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
z-index: 400;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 150px; /*  300px; position where enlarged image should offset horizontally */
z-index: 300;

}

.thumbnail:hover img{ /*CSS for enlarged image on hover*/
visibility: visible;
left: 150px; /*  300px; position where enlarged image should offset horizontally */
top: -200px;

z-index: 400;

}

.imagelink{
	padding-top: 0px; padding-bottom: 12px; 
	color: #797979; 
	/*margin-bottom: 4px; */
	text-align: center;
	font: normal .8em Tahoma,sans-serif;
	}
	
	
.centre1{
	padding-top: 6px; padding-bottom: 6px; 
	margin 0 auto 0 auto;
	color: #797979; 
	/*margin-bottom: 4px; */
	text-align: center;
	font: normal 1.0em Tahoma,sans-serif;
	}	



 /** {padding:0;margin:0;border: 0;}*/
 
 img {
  
    border: 0px;
 }
 
.tablerowcolor {
background: #E8F0FA; 
}

table.withborder
{ text-align: center;
width: 70%;
border: 1px black solid;
border-collapse: collapse;
border-spacing: 0px;}

td.withborder
{ text-align: center;
border: 1px black solid;
border-collapse: collapse;
border-spacing: 0px;
padding: 5px;}

/*HOVER POPUP LINKS*/

#popup { background-color: #CCCC99; 
}

#popup a, #popup a:visited {
color: #996633; 
position: relative;
display: block;
/*width: 150px;*/

/*line-height: 20px;*/
text-align: left;
/*padding: 0 10px;*/
margin: 0;
/*border: 1px solid #1B3F94;*/
text-decoration: none;
font-size: 1em;
font-weight: bold;
font-weight: normal;
}

#popup a span {display: none;}

/* the IE correction rule */
#popup a:hover	{
/*background-color: #e9e9e2;*/
color: #CC9900;
text-indent: 0; /* added the default value */
}

#popup a:hover span{
display: block;
position: absolute;
position: relative;

top: 0px;
left: 0px;
width: 500px;
margin: 0px;
padding: 0px;
/*color: #335500;*/
font-weight: normal;
background-color: #CCCC99;
background-color: white;
text-align: left;
border: 1px solid #666;
z-index:1;
}



Table.menu a {

border:0px solid #333333;
display: block;
}

div.menu a {
color: #996633;
background: #ffffff;
text-decoration:none;
text-align: center;
font-size:11px;
font-weight:bold;
line-height:16px;
font-family: Tahoma, verdana, sans-serif;
padding: 2px 5px;
}

div.menu a:link {
color: #996633;
background: #cccc99;
}

div.menu a:active {
color: #996633;
background: white;
text-decoration:none;
}

div.menu a:visited {
color: #996633;
background: #cccc99;
}

div.menu a:hover {
color: #996633;
background: white;
border:0px solid #000000;
text-decoration:none;
}

/* This is for the Top 1 Menu */
Table.memnuTop1 a {

border:0px solid #333333;
display: block;
}

div.menuTop1 a {
color: #996633;
background: Black;
text-decoration:none;
text-align: center;
font-size:11px;
font-weight:bold;
line-height:16px;
font-family: Tahoma, verdana, sans-serif;
padding: 2px 5px;
padding: 0px 5px;
}

div.menuTop1 a:link {
color: #996633;
background: Black;
}

div.menuTop1 a:active {
color: #996633;
background: white;
text-decoration:none;
}

div.menuTop1 a:visited {
color: #996633;
background: Black;
}

div.menuTop1 a:hover {
color: #996633;
background: white;
border:0px solid #000000;
text-decoration:none;
}

.textsmall {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #CCCC99}

.justifyright {
    text-align:  right;
}

.textsmall1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
color: black;
}

.textsmall1 {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #000000}

/* Contact Form */
.divfield {
    background-color:  #CCCC99;
    width: 668px;
}
.labelpei {
    width: 150px;
    background: #CCCC99 ;
    height: 100%; 
    display: inline-block;
    float: left; clear: left;
    font-weight:  bold;
    padding: 5px 0 5px 0;
}

.inputpei {
    width: 666px;
    border-color: black;
    border-style:  solid;
    border-width: 1px;
    display: inline-block;
}
.labeltextareapei {
    width: 150px;
    background: #CCCC99 ;
    display: inline-block;
    float: left; clear: left;
}
.contacth3 {
    width: 668px;
    background: black ;
    padding-top: 6px; color: black; margin-bottom: 4px;
    font: bold 1em Tahoma,sans-serif;
}


/* Contact Form */

/*input, label {display:block;}*/

.formfield * {
    vertical-align: middle;
}

.inputMovieID {
    border-width: 0px;
}